@charset "utf-8";

div#popup_area {
	width: 690px;
	margin: 0;
	text-align:center;
	padding:0 20px;
}

div#movie_area {
	width: 650px;
	margin: 20px 0 0 ;
	background: url("../images/movie_frame_bg.gif") repeat-y;
}

.movie_area_t {
	width: 650px;
	height:17px;
	margin:0;
	background: url("../images/movie_frame_t.gif") no-repeat;
}
div#movie_area h1.baby {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../baby/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.petit-f {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../petit-first/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.petit {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../petit/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.pocket {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../pocket/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.hop {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../hop/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.step {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../step/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

div#movie_area h1.jump {
	width:588px;
	height:81px;
	margin:0 auto;
	background: url("../jump/images/movie_ttl.gif") no-repeat;
	text-indent: -9999px;
}

.movie_area_f {
	width: 378px;
	margin: 0;
	float: left;
}

.flash_border {
	width: 340px;
	height: 316px;
	border: #B3B3B3 1px solid;
	margin: 0 0 15px 20px;
}

.movie_text {
	width:247px;
	float:right;
	margin-left:5px;
	margin-right:20px;
	text-align:left;
}

.movie_text h2.baby {
	font-size: 12px;
	line-height: 1.2em;
	color: #ed86b5;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.petit-f {
	font-size: 12px;
	line-height: 1.2em;
	color: #e9313d;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.petit {
	font-size: 12px;
	line-height: 1.2em;
	color: #e9313d;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.pocket {
	font-size: 12px;
	line-height: 1.2em;
	color: #ffbb00;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.hop {
	font-size: 12px;
	line-height: 1.2em;
	color: #00b0ec;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.step {
	font-size: 12px;
	line-height: 1.2em;
	color: #14a73c;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text h2.jump {
	font-size: 12px;
	line-height: 1.3em;
	color: #006ebd;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text p {
	font-size: 12px;
	line-height: 1.3em;
	padding: 0 0 5px 0;
	text-align:left;
}

.movie_text ul.recent_link{
	margin-top:10px;
	list-style:none;
}
.movie_text ul.recent_link li{
	margin:7px 0;
}
.movie_text ul.recent_link li a{
	display:block;
	width:154px;
	height:35px;
	text-indent:-9999px;
}
.movie_text ul.recent_link li a.order_link{
	background: url("../images/experience_btn_order.gif") no-repeat 0 0;
}
.movie_text ul.recent_link li a.order_link:hover{
	background: url("../images/experience_btn_order.gif") no-repeat 0 -35px;
}

.movie_text ul.recent_link li a.present_link{
	background: url("../images/experience_btn_present.gif") no-repeat 0 0;
}
.movie_text ul.recent_link li a.present_link:hover{
	background: url("../images/experience_btn_present.gif") no-repeat 0 -35px;
}

.movie_text ul.recent_link li a.otameshi_link{
	background: url("../images/experience_btn_otameshi.gif") no-repeat 0 0;
}
.movie_text ul.recent_link li a.otameshi_link:hover{
	background: url("../images/experience_btn_otameshi.gif") no-repeat 0 -35px;
}


.movie_area_b {
	width: 650px;
	height: 17px;
	margin: 0px;
	background: url("../images/movie_frame_b.gif") no-repeat;
	clear: both;
}


.trial01 {
	width:226px;
	height:32px;
	margin:10px 0 0 0;
	background: url("../images/trial_ttl.gif") no-repeat;
	text-indent: -9999px;
}

.trial02 {
	width:226px;
	background-color:#fff6d3;
}

.trial02 p.toy {
	font-size: 10px;
	line-height: 1.3em;
	padding-left:5px;
	margin-right:5px;	
	width:110px;
	float:left;
}

.trial02 div.toy-img {
	float:left;
	width:100px;
	margin-right:5px;
	margin-bottom:10px;	
}

.trial02 p.try {
	clear:both;
	font-size: 12px;
	line-height: 1.3em;
}

.trial02 p.try a{
	font-size: 12px;
	line-height: 1.3em;
	padding-left:18px;
	margin-left:5px;
	color:#0072CB;
	background: url("../images/idx_list_arw.gif") no-repeat left center;
}
.trial03 {
	width:226px;
	height:10px;
	margin:0;
	background: url("../images/trial_under.gif") no-repeat;
}

.movie_play {
    margin-top:10px;
	margin-bottom:10px;
}

.btn_close {
	clear:both;
	width:114px;
	margin:0 auto;
}

.btn_close a {
	display:block;
	width:114px;
	height:40px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	background: url("../images/movie_btn_close.gif") no-repeat 0 0;
}

.btn_close a:hover {
	background: url("../images/movie_btn_close.gif") no-repeat 0 -40px;
}






